.btn-a:focus, .btn:hover{
    color:#fff;}
.yjs-tab .text-box .pro-list .title {
    font-size: 18px;
    font-weight: bold;
    color: #308fe1;
    padding-bottom: 12px;}

.yjs-tab .nxzw-bmlist {
  margin: 0 -10px !important;
  overflow: hidden;
  padding:0;}
.yjs-tab .nxzw-bmlist .item {
    float: left;
    display: block;
    height: 48px;
    line-height: 48px;
    padding-left: 0;
    padding-right: 0;
    background-color: #f1f4f7;
    margin: 8px 10px;
    width: 230px;
    transition: all 0.4s;
    text-align: left;
    text-indent: 20px;
    font-size: 16px;}
.yjs-tab .nxzw-bmlist .item.noselect{
    background-color: rgb(241 242 244);
    cursor: no-drop;
    color: #999;
    display:none;}
.yjs-tab .nxzw-bmlist .item a {
  display: block;
  color: #1a2b40;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  text-indent: 20px;
  transition: all 0.2s;}

.yjs-tab .nxzw-bmlist .item a:hover {
  background: #338AE0;
  color: #fff;
  transition: all 0.2s;}
.yjs-tab .nxzw-bmlist .item a:hover {
    background: #f97433;}
.layui-layer-btn .layui-layer-btn0 {
    border-color: #f97433;
    background-color: #f97433;}
.yn-yjs .ts-div .gr-div .site-01 .list {
    top: 0px;
    left: -45px;
    bottom: auto;}
.yn-yjs .ts-div .fr-div .site-03 {
    bottom: -149px;}
.yn-yjs .ts-div .fr-div .site-03 .list {
    top: 5px;
    left: -140px;}
.yn-yjs .ts-div .ts-content {
    min-height: 653px;}
.yn-yjs .ts-div .gr-div .site-03 {
    bottom: auto;
    top: 381px;
    left: 254px;}
.yn-yjs .ts-div .gr-div .site-04 {
    bottom: auto;
    top: 388px;
    left: 500px;}
.yn-yjs .ts-div .gr-div .site-04 .list {
    top: 0px;
    left: -16px;}
.yn-yjs .ts-div .gr-div .site-05 .list {
    left: -27px;}
.yn-yjs .ts-div .gr-div .site-07 .list {
    left: -17px;}
.jyfz {
    width: 425px;
    display: flex;
    flex-wrap: wrap;}
.jyfz .item{
    width: 50%;}
.yn-yjs .ts-div .fr-div .site-01 .list{
  bottom:auto;}
.yn-yjs .ts-div .fr-div .site-03{
  bottom:auto;
  top: 408px;}
.yn-yjs .ts-div .fr-div .site-04 {
    top: 328px;
    right: 132px;}
.yn-yjs a:hover {
    color: #F97433;}
.hd-title h3.on {
    color: #F97433;
    border-bottom: 5px solid #F97433;}
.scroll-img>.mb-4 {
    border-bottom: 1px solid #E6D8BD !important;}

.scroll-img .bd-img .tab-img:hover, .scroll-img .bd-img .tab-img.active {
    background: #F97433;}
.tab-item .text-box .pro-list .title {
    color: #F97433;}
.swiper-button-next, .swiper-button-prev {
    color:#F97433;}
.tab-item .text-box .pro-list {
    background: #FFF4EF;}
.tab-item .sx-num {
    height: 223px;
    background: url(img/cxk006.png) no-repeat;}
.tab-item {
    background: url(img/tab01_510f1.png) no-repeat;}
.yn-yjs .yjsztbg a {
    background: #F97433;}
.yn-yjs .yjsztbg a:hover {
    color: #F97433;}
.tab-item .sx-num .hsc b {
    color: #CCB2A6;}
.tab-item .sx-num .blue b {
    color: #F97433;}
.yn-yjs .btn-a {
   
    background: #FFEBE1;
    border: 1px solid #F97433;
    color: #F97433;}
.yn-yjs .btn-a:hover{
color:#fff;}
.yn-yjs .yjsztbg {
    background: url(img/yjsbanner1.png) no-repeat center;}
.img02 {
     background: url(img/img02222.png) no-repeat center;}
.img01 {
  background: url(img/img01111.png) no-repeat center;}
.img03 {
  background: url(img/img03333.png) no-repeat center;}
.img04 {
   background: url(img/img04444.png) no-repeat center;}
.yn-yjs .btn-a:hover .img02 {
     background: url(img/img02222h.png) no-repeat center;}
.yn-yjs .btn-a:hover .img01 {
  background: url(img/img01111h.png) no-repeat center;}
.yn-yjs .btn-a:hover .img03 {
  background: url(img/img03333h.png) no-repeat center;}
.yn-yjs .btn-a:hover .img04 {
   background: url(img/img04444h.png) no-repeat center;}

.bg-aaa{
    background: url(img/tab02_015e1.png) no-repeat center;}
.bg-shadow {
    box-shadow: 0px 4px 16px 0px rgba(249, 116, 51, 0.13);}
.hover-a:hover {
    background: #F97433;}
.btn-a:hover {
    transform: scale(1.05);
    background: #F97433;
    color: #fff;}
.bg_FFF9EE {
    padding-bottom: 50px;}
.scroll-img .bd-img .tab-img {
    border: 1px solid rgba(249, 116, 51, 0.15);}






.scroll-img {
    height: auto !important;}
.tab-item .text-box .pro-list {
    overflow: auto;
    height: 224px;}

.list-img .tab-img{
float:left;}
.scroll-img .bd-img {
    overflow: hidden;
    height: 218px;}
.list-img{
width:1272px !important;}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next {
    left: -40px;
    right: auto
;}


.swiper-button-next,.swiper-container-rtl .swiper-button-prev {
    right: -40px;
    left: auto
;}
.scroll-img .hd-title{
margin:0;}
.scroll-img .hd-title h3:first-child::after{
display:none
;}

.scroll-img .btn-a:focus {
    color: #308fe1;}
.fkb label{
display:inline;}
.yjsztbg {
    background: url(img/yjsbanner.png) no-repeat center;
    height: 174px;
    margin-top: 34px;
    margin-bottom: 24px;}
.yjsztbg a{
    width: 110px;
    height: 35px;
    background: #189CF0;
    border-radius: 6px;
    border: 1px solid #FFFFFF;
    color:#fff;
    margin-right: 150px;}
.yjsztbg a:hover{
    background: #FFFFFF;
    color: #308FE1;
    border: 1px solid #FFFFFF;}
.model-open-tab {
  background: rgba(0, 0, 0, 0.7);}
.model-open-tab .model-open-tab-box {
  width: 1169px;}
.model-open-tab .model-open-tab-box .model-open-tab-title {
  height: 102px;
  background: #f97433;
  font-family: Source Han Sans SC;}
.model-open-tab .model-open-tab-box .model-open-tab-content {
  padding: 46px 45px;}
.model-open-tab .model-open-tab-box .model-open-tab-content .model-open-tab-img {
  width: 327px;
  background: #ffffff;
  border: 1px solid #dbdbdb;}
.model-open-tab .model-open-tab-box .model-open-tab-content .model-open-tab-img .text-box {
  height: 52px;
  line-height: 52px;
  padding: 0 15px;
  font-family: Source Han Sans SC;
  font-size: 20px;
  color: #333333;}
.model-open-tab .model-open-tab-box .model-open-tab-content .model-open-tab-img .text-box a {
  color: #f97433;
  position: relative;}
.model-open-tab .model-open-tab-box .model-open-tab-content .model-open-tab-img .text-box a::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 9px;
  height: 15px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAPCAYAAAA2yOUNAAAAAXNSR0IArs4c6QAAARxJREFUKFN10MtOwmAQBeAz/VuKT+DKvcaFtXVNoG/jDgVeQiAYX8a4APoC4P2SeFm7M0SaSOH/j2kNSAVnOflyzmQkqfsRLRy6J8NH/DPyVQveIbQEs9Bt3dytczKp+jtiIzKACFl225cPf6GkixTClp6AFrUO3c71/TLMUAZrwTaBCAIlelZehguUwaO9XVGq99OMktsePKX7HPqFdh8CQ2PC9MYVNIdQ6kIAp9Aabq5FSSPwDXkukMRtDbZWUApokNaNCoKKNAevORTX/MAR6ZIcGz0tbZzevuUOH1c9z7FVH2BMjXKxM3yZvydLio8P9h3LdAmJKTosNq+ec89MGp4HqojAJzUrywmLpEk9+CAZY2oqxbN8whx9AzVtfxCe0I/hAAAAAElFTkSuQmCC) no-repeat;}
.model-open-tab .model-open-tab-box .model-open-tab-btn {
  margin-bottom: 44px;}
.model-open-tab .model-open-tab-box .model-open-tab-btn button {
  width: 259px;
  height: 60px;
  background: #e8e8e8;
  font-family: Source Han Sans SC;
  font-weight: 400;
  font-size: 20px;
  color: #8c8b8b;}
.model-open-tab .model-open-tab-box .model-open-tab-btn button:hover {
  background-color: #f97433;
  color: #fff;}
.footer-text {
    margin-left: 134px;
    line-height: 34px;
    color: #cfe6f5;
    text-align: left !important;}
